[supervisord]
pidfile=/tmp/supervisord.pid
nodaemon=true
user=root
logfile=/var/log/supervisor/supervisord.log
loglevel=debug
logfile_maxbytes=10MB
logfile_backups=5

[include]
files = /etc/supervisor.d/*.conf
